Program information

Windows® 2000, XP und Windows® Vista™

Copyright © 1999-2007, Ashampoo Development GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici

Product Management: Jens Meyerholz

Licence Interface: Michael Hornke

Design & Layout: Sebastian Strzelecki

Help & Documentation: Henning Seedorf, Sebastian Schwarz & Sven Krumrey

Use of this program and all its component modules is

subject to the terms and conditions of the License Agreement you agreed to when you installed the software.


Welcome

Welcome to Ashampoo AntiSpyWare 2

Welcome to Ashampoo AntiSpyWare 2

Click the highlighted functions in the following picture, in order to receive more information about these functions. In the following chapter you receive further information about the program structure Ashampoo AntiSpyWare 2. You can always return using the "Previous Topic" button at the right upper corner.

Windows® Vista™ Gadget

The users of Windows® Vista™ also receive the benefit of an easy to use gadget displaying all main information. Starting with the performed scans, this tool shows the found infections, the date of the last update, the last system scan and the quarantined items. You can configure individually which information should be displayed and start the scan without beginning the main program.

The speedometer displays the progress of your scan.

Just notice the status of your scan while Ashampoo AntiSpyWare 2 runs in the background.

This little tool icon allows further configuration of this gadget. Configure your custom-made gadget!


About Ashampoo AntiSpyWare

About Ashampoo AntiSpyWare 2

What does Ashampoo AntiSpyWare 2 ?

Many people are surprised that their freshly installed Windows® 2000/XP operating system is afflicted by various Spyware like Trojans and becomes more useless step by step. With about 760.000 parasite definitions Ashampoo AntiSpyWare 2 sets up clearly from its competitors and ensures for the fact that nothing more stands to your internet appearance. Ashampoo AntiSpyWare 2 protects you comprehensively against the full spectrum of new malware (malicious software) threats that you are exposed to on the Internet. It does this with advanced new technology and backs it up with an additional suite of security tools.

Ashampoo AntiSpyWare 2 doesn’t just provide comprehensive protection. Once you’ve set it up it does all the work for you. It’s like having a personal computer bodyguard who’s always there to fight off attacks. An advanced guard always takes care of your system and checks out every file access. Even the regular updates with information about new threats can be fully automated.

And the protection of the program comprises even more: The heuristic search also finds files which might be a security risk according to their behavior or structure so that also threats are found and removed which have been completely unknown so far. With this future-oriented method, you will be provided with optimum protection for your system.

Ashampoo AntiSpyWare 2 offers you realtime protection against all these threats...

Spyware

Spyware often gets installed together with “regular” software by irresponsible companies that think they can get away with it. Other spyware is installed by hackers. It collects and transmits information about you for advertising, marketing or even criminal purposes.

Adware

Adware displays advertising. All over the place. Being infested with adware is like having lice in your computer,

it’s annoying all the time and really difficult to get rid of.

Hijackers

These pests hijack your browser, displaying web pages that you don’t want to see and installing annoying “advertising bars” in your browser.

Tracking Cookies

Cookies are generally harmless, but these ones can track everything you do on the net and report it to advertisers or worse.

Hidden Dialers

These evil programs can cost you thousands of dollars by making you access the Internet via a premium-rate number instead of your regular provider.

Worms

The program prevents malicious software from distributing email in your name with viruses and other malware in attachments.

Key Loggers

How do you feel about programs that record and transmit every keystroke you make, with all your personal secrets and credit card details? Not nice? Not nice! So get rid of them!

Trojan Horses

A Trojan Horse or “Trojan” is a hidden program that doesn’t do any damage directly. But it enables hackers to control your computer over the Internet and do practically anything they want – activate your webcam, send spam, distribute porn, attack other computers, use your banking software…all in your name.

Rootkits

Rootkits are the latest threat, and one of the worst. They can hide Trojans, Spyware, Adware and Viruses completely, making them invisible even to virus scanners. Ashampoo AntiSpyware can even identify this extremely dangerous new breed of malware.


Spyware

What is Spyware ?

With special software for spying personal data, called Spyware, hackers and unfair companies can get full access to personal data on your computer without your permission and knowledge. The most harmless variant of such Spyware only note your buying habits. Whereas Programs such as Keylogger are more dangerous. Key Logger are running in the background, recording all your keystrokes to a file. Once keystrokes are logged, they are hidden on your computer for later evaluations.The most dangerous representatives of their kind even note registrations of certain services as well as web pages you visited and store this information for later evaluations in addition to send data to third parties. So third parties are able to identity your passwords, credit card numbers and similar sensitive data, as for example passwords of online-auctions they use for criminal intents.

How do you get Spyware ?

Nevertheless, Spyware reaches your computer in many different ways, sometimes even with your permission, though mostly while hiding behind other programs. Before Spyware is installed, you normally have to click an object on the Internet or to open a program. In the following you can see a listing of all the ways Spyware primarily reaches your PC:

· Opening spam mails with malicious files...

· Visiting corrupted websites like warez download pages...

· Clicking popups...

· Using file-sharing programs...

· Downloading spam toolbars...

How do you recognize that your system is already infected with Spyware ?

More than 90% of all computers connected to the Internet are infected with Spyware nowadays. The following behaviors suggest that your PC is infected with Spyware:

· The start page deposited by you on your Internet browser was replaced by another start page and cannot be removed...

· You notice that your system and your Internet connection becomes increasingly slower...

· There are more and more icons in the taskbar you cannot identify with your programs...

· If you reboot your system, the start lasts unusually long...

· Even though you are offline, popup windows are opened...

· Your browser favorites were modified or they are unknown so far...

· Your browser does not open the Internet address you entered and the website has other contents...

· Your PC wants to connect with the Internet by itself ...

· Your Firewall (if installed) informs you frequently about program trying to connect to the Internet...

· Contrary to custom your PC starts to reboot...


Functions

Functions

Features

Here you find a complete summary of all important informations. You can get insight in statistics regarding to previous scans and found pests, whether the signatures are still up to date, how many files are isolated in quarantine and whether the Guard(real time protection) or the automatic Signatur Updates are active. Furthermore you can call all main function of Ashampoo AntiSpyWare 2 out of this mask.

Scan

Here you can search your system for infections. There are several preset searching profiles allowing you to check alternatively only certain areas of your system or the whole computer.

Quarantine

Dangerous elements are transferred to the Quarantine and become isolated and deactivated. These files can also be restored.

Logs

Here you receive a summary of all scan processes, found infections, as well as isolated files currently being in quarantine. In addition, you have the possibility to export every log file (html).

Preferences
Here you can specify the scan attitudes (e.g. activating scans in archives). The changes made here apply to all scanning profiles of Ashampoo AntiSpyWare 2.

Tools

Here you find additional Tools to increase your system's security. Besides, the following tools are available to you: Autostart Manager, Process Manager, Internet Cleaner, File Wiper, IP Spam Blocker , Rootkit Detector, LSP Viewer and HostsfileChecker.


Features

Features (main screen)

Click the highlighted functions in the following picture, in order to receive more information about these functions. In the following chapter you receive further information about the program structure Ashampoo AntiSpyWare 2. You can always return using the "Previous Topic" button at the right upper corner.

Automatic Signature-Updates

If you have activated the Automatic Signature Updates, the signature-database is constantly updated to provide effective protection against new spyware threats. Download of latest signatures to the server and their distribution to your system is fully automatic. Just select to activate this feature and your system is full-time protected.

Antispy Guard for real-time protection

Ashampoo AntiSpyWare 2 is the most effective spyware prevention and detection program. One of the main features is the Guard. The Guard runs in the background and examines file accesses. If the Guard is deactivated (1) the red [image] is visible and your system is not automatically protected against new infections. We recommend to activate the Guard. This happens by clicking on "deactivated". is now replaced with the green [image] and "deactivated" with

"activated".

Controll installations of Winsock-LSPs

LSPs (Layered Service Providers) are system drivers which are directly linked with all network activities on Windows (thus also with the Internet). They have access to all incoming and outgoing data and can also control them. Some of these LSPs are required so that Windows can connect to other computers or the Internet. Unfortunately, spyware often uses this possibility for using on your computer.If this option is activated, you will have to agree to each installation of LSPs before it can be carried out. (does only work if guard is activated!)

Control installations of IE-BHO

The IE BHOs (Internet Explorer Browser Helper Objects) are small programs which can be started automatically when the browser is called. Initially, these files were intended as useful expansion features for the Internet Explorer, however, the security risk they may constitute soon became apparent. BHOs may act as supporters of spyware, adware and hijacker programs, and, for example, record your surfing behavior or display advertising. BHOs often use ActiveX installation programs in order to install themselves. If this option is activated, you have to agree to the installation of BHOs. Applications can be automatically executed when starting Windows®. However, pests also use this possibility in order to enter your system. This option allows you to monitor if new applications may be started automatically when starting Windows®. (does only work if guard is activated!)

Control installations of autostart entries

Applications can be automatically executed when starting Windows®. However, pests also use this possibility in order to enter your system. This option allows you to monitor if new applications may be started automatically when starting Windows®. (does only work if guard is activated!)

Control changes in the Windows Hostsfile

The Windows® hosts file is a file which allocates host names and IP addresses. Pests often try to manipulate the file so that the user, for example, is directed to forged online banking pages or antivirus programs can no longer update themselves. If this option is activated, the host file can no longer be changed without being noticed. Any change will be displayed and requires your express consent. (does only work if guard is activated!)

Statistics

The statistic shows a summary of scan tasks you already accomplished on your system, how much infections were found, removed or transfered to quarantine.

Signatures

The signature window informs you of the number of pests which the Ashampoo AntiSpyWare 2 has already saved in its own signature database. In addition, you can check here when the last new signature update has been carried out and search for new updates at the same time.

Tasks

Here you can choose the main features of Ashampoo AntiSpyWare 2.


Scan

Scan Profiles

In this part of the help the scanner of Ashampoo AntiSpyWare 2 is described. There are several preset searching profiles you can edit according to your claims.

Full System Scan

The first utilization of Ashampoo AntiSpyWare 2 should be accomplished in Full System Scan mode to prove that your system is free from infections.This procedure will take some time but guarantees the best prevention.

Memory Scan

The Memory Scan checks your random access memory and and every active program and service at your computer. This is the right choice to avoid undiscovered Trojan Horses and malware.

Registry Scan

This option scans your registry in order to find suspicious entries or keys.

System areas

The System Areas Scan offers the opportunity to inspect your registry, main system data and main memory.

Scan Hard Drives

All hard disks of your computer will be scanned.

Scan Files and Folders

In this option you can define files and folders to be tested.

Customised Scan

The Customised Scan offers a variety of settings to fit your personal needs.

Detected Infections

If infections were found with realization of the scans, a dialog is opened where you have the possibility to extinguish all or single infections. Nevertheless, we recommend you to extinguish all found infections. To conclude the scan process and to remove the infections please press the "continue"-button.

Click the option "show fullscreen", in order to receive a view in fullscreen, from which you can infer

additionally, which kind of threat was detected, the location of the threat and the system area where the thread is placed. Take a look at the different categories by simply clicking the blue tabs. The point "select" makes possible for you to structure and mark the listed infections.


Full System

Full System Scan

If you've chosen the "Full System Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start with the full system scan. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Task

Objects scanned:

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies

Lists the number of found cookies.

Time

Here you can see the duration of the scan.

Processing

Press the Cancel-Button to abort the Scan. We recommend to scan completely until the scan stops, in order to be able to exclude threats on your system.


Memory

Memory Scan

If you've chosen the "Memory Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start with the memory scan. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies

Lists the number of found cookies.

Time

Here you can see the duration of the scan.

Processing

Press the Cancel-Button to abort the Scan. We recommend to scan completely until the scan stops, in order to be able to exclude threats on your system.


Registry

Registry Scan

If you've chosen the "Registry Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start with the regitry scan. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies found

Lists the number of found cookies.

Elapsed time

Here you can see the duration of the scan.

Processing

Press the Cancel-Button to abort the Scan. We recommend to scan completely until the scan stops, in order to be able to exclude threats on your system.


System Areas

System Areas Scan

If you've chosen the "System Areas Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start to scan all system areas. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies found

Lists the number of found cookies.

Elapsed time

Here you can see the duration of the scan.

Processing

Press the Cancel-Button to abort the Scan. We recommend to scan completely until the scan stops, in order to be able to exclude threats on your system.


All Hard Drives

All Hard Drives Scan

If you've chosen the "All Hard Drives Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start to scan all hard drives. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies found

Lists the number of found cookies.

Elapsed time

Here you can see the duration of the scan.

Processing

Press the Cancel-Button to abort the Scan. We recommend to scan completely until the scan stops, in order to be able to exclude threats on your system.


Selected Hard Drive/Folder

Selected Hard Drive / Folder Scan

If you've chosen the "Selected Hard Drive/Folder Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately start to scan the files or folders you have chosen. Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the Quarantine section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies found

Lists the number of found cookies.

Elapsed time

Here you can see the duration of the scan.

Processing

Press "Cancel" to abort the scan. Nevertheless, it is recommended to complete the scan so that you can exclude threats on your system.


Customised Scan

Customised Scan

If you've chosen the "Customized Scan" option through the "Scan" menu within the program or clicked on the icon within the "Tasks" menu the program will immediately show a menu where you can choose or remove files and folders to be scanned. To elaborate this mode, your memory, cookies and registry can be added to your selection easily. Just click Start scan and Ashampoo AntiSpyWare 2 informs you clearly about which objects are examined as well as the current and entire process. As soon as the scan completes it displays a summary within the next dialog window. The summary indicates if infections were found as well as which objects have been found. Via click on the "Continue" button all of the infected files are moved into the quarantine section where you can select which objects you want to keep or remove afterwards. To select single objects simple check the checkbox in front of the object. Another click on the "Continue" button will automatically remove all selected objects from your system, so your system will be clean from spyware and other threats again. To restore removed objects please simple change to the "Quarantine" section and select the objects which shall be restored again.

Tasks

Objects scanned

Registers the date and the time the scan completed.

Total infections found

Shows you the exact number of found infections.

Cookies found

Lists the number of found cookies.

Elapsed time

Here you can see the duration of the scan.

Processing

Press "Cancel" to abort the scan. Nevertheless, it is recommended to complete the scan so that you can exclude threats on your system.


Quarantine

Quarantine (place of isolated files)

A danger foreseen is half avoided. Spyware can be installed on your computer with and without your agreement. If you remove Spyware, the software, Spyware was installed with, sometimes does not function and operate any longer. Therefore only delete applications, if you know for a certainty that you do not need the program any longer and be sure that all other applications on your computer function smooth and perfectly. When you run a scan and remove malicious software, in the first step Ashampoo AntiSpyWare 2 does not permanently delete the found items. The remove and quarantine process at first encrypts and deactivates each item found, removes it from its original location (so the isolated threats have not a lasting effect on your system any longer), then copies it to the Quarantine folder. If you find that a program you need will not work properly after removing the associated items, you can restore it. Use the "Restore"-Button to restore the marked items. If you find that all of your programs run properly after removing the isolated item, you can permanently delete it by using the "Delete"-Button. This deletes the threats from the Quarantine folder, and you will not be able to restore the items.

Categories

The list with the quarantine files is split in following categories:

Date

Shows the date, the files where put in quarantine.

Infection

Shows the name of the found and isolated threat.

Risk level

Shows you the estimated risk of the identified files.

Source

Shows exactly the source path of the found path.

Processing

Hereby you can restore the files selected before, and a new dialog message is indicated. If you need the file, you can also restore this file from the quarantine. However restored Spyware immediately begins again with its activity, i.e., it spies your computer.

Hereby you can remove selected files finally from your system. Only delete applications, if you for a certainty know that you do not need the programm any longer and if you are sure that all other applications on your computer function perfectly.


Logs

Logs

All procedures and tasks will be logged and stored, so that you you are able to reconstruct and to check all done tasks later. All logs are subvided to different sections of Ashampoo AntiSpyWare. With these logs you are able to appreciate the Spyware-Susceptibility of your system. You learn to estimate the infection risk of your system. All logs can be exported as html-files and archived.

Scan Operations

The Scan Operations log offers a detailed look at the logs which had been carried out.

Infections

In the Infections log further details about the found infections are shown. It also reports, where the file was located before it was isolated and shifted into quarantine.

Quarantine

When Ashampoo AntiSpyWare 2 detects spyware or other malicious software on your system and you choose to quarantine it, it is isolated in a safe folder and displayed for reference in this summary.

Guard

This log shows offers a detailed look at the files which were scanned by the guard. Every file access is tested by this guard, its data is recorded and displayed at this log.


Scan Operations

Logs of Scan Tasks

The log shows offers a detailed look at the logs which had been carried out.

Categories

The list with the scan processes is split in following categories:

Date & Time

Shows the date and time the scan took place.

Task

Shows the scan task the threat was found at.

Duration

Shows exactly the duration of every single scan.

Results

Shows the result of the processed scan.

Processing

Herewith you can export and archive the protocol as a HTML file. A new dialog is indicated where you can choose the place you would like to store the export file.

Herewith you can delete the files you have chosen.


Infections

Logs of Infections

In this log further details about the found infections are shown. Ashampoo AntiSpyWare 2 complies with highest security standards and searches for known infections whose signatures it can detect. By constant updates, it is ensured that also new threats can be reliably detected and removed.

Categories

The list with the infections is split in following categories:

Date & Time

Shows the date and time the threat was identified.

Found Infection/Threat

Shows the appellation of the found threat.

Infection location

Shows you where the file was located before it was isolated and shifted into quarantine.

Processing

Herewith you can export and archive the protocol as a HTML file. A new dialog is indicated where you can choose the place you would like to store the export file.

Herewith you can delete the files you have chosen..


Quarantine

Logs of Quarantine-Files

If Ashampoo AntiSpyWare 2 detects spyware or other malicious software on your system and you choose to quarantine it, it is isolated in a safe folder and displayed for reference in this summary. Quarantined files has been rendered harmless and inaktive and will not harm your computer any longer.

Categories

The list of the isolated files is split in following categories:

Date & Time

Shows the date and time the threat was isolated.

Task

Describes the state of the infected files.

Infection/Threat

Shows the name of the treat.

Infection location

Shows you where the file was located before it was isolated and shifted into quarantine.

Processing

Herewith you can export and archive the protocol as a HTML file. A new dialog is indicated where you can choose the place you would like to store the export file.

Herewith you can delete the files you have chosen.


Guard

Logs of Guard-Files

The log shows offers a detailed look at the files which were scanned by the guard. Every file access is tested by this guard, its data is recorded and displayed at this overview.

Categories

The list of the isolated files is split in following categories:

Date & Time

Shows the date and time the threat was isolated.

Result

Shows the status of the file, whether it is harmless or classified as a threat

File analysed

Shows you where the file is located

Processing

Herewith you can export and archive the protocol as a HTML file. A new dialog is indicated where you can choose the place you would like to store the export file.

Herewith you can delete the files you have chosen.


Preferences

Preferences of Ashampoo AntiSpyWare 2

The preferences tab is used to configure program settings. Here you can specify the scan attitudes (e.g. to activate the scan in archives ) and basic removing and reporting settings . The changes made here apply to all scan-profiles of Ashampoo AntiSpyWare 2.

Scan

The Scan is one of the main features of Ashampoo AntiSpyWare 2. Of course you can adapt the preferences to your personal needs. Advanced options can accelerate or deepen the scan.

Whitelist

The Whitelist defines a list of folders, files or detected infections which will be ignored by upcoming scans.

File Filter

The File Filter offers the possibility to set up the file types (i.e. jpeg, mp3, etc.) which will be scanned or ignored by Ashampoo AntiSpyWare 2. There are four options to choose from.

Taskplanner

Your system can be automatically scheduled in order to clean your system from infections. The Taskplanner coordinates this task, the scan method is freely selectable.

Proxy

Regular update boost the level of security at your system. If your internet connection uses a proxy server, please register it at the Proxy settings.

Miscellaneous Options

The Miscellaneous Options contain further options to set up the quarantine, to configure the logs and to reset your options to default.


Scan

Scan Options

1. Scan in compressed archives

Spyware tries to hide in archive files or compressed files (ZIP, RAR, CAB, ...) very often. Enable this option to avoid this risk.

2. Scan NTFS Alternate Data Stream

NTFS based data systems operate with different simultaneous data streams. Access authorizations and the origin data of the file are transmitted together. To monitor these combined streams, this option should be activated.

3. Identify and report spyware in files

Ashampoo AntiSpyWare 2 detects and cleanses Spyware which is found in your files. This function has no effect on registry entries, cookies and running processes.

4. Use heuristic analysis to identify unknown threats

In addition to known threats the program’s advanced heuristic analysis can also identify unknown malware by its behavior and structure and blocks it before it does any damage.

5. Identify and report riskware

Riskware is computer software, which actually was not programmed and intended as malware, but has security critical functions. These functions can be used to start or stop computer processes or computer services. In same cases (i.e. Passwortgrabber, web server, etc.) these application are useful and worth keeping them. Before doing so, get the latest information from the internet to avoid needless risks.

6. Report tracking cookies that can compromise your privacy

A tracking cookie is a little text file which is saved by your computer after visiting a web site. Unlike the ordinary cookie, that only saves the personal settings at one site, the tracking cookies reports your whole way through the internet. Some sites (i.e. shops) need tracking cookies to work properly, just disable this option for this case.

7. Exclude false alarms upon infections of the registry base

The registry is a database of all configuration settings of your system. To detect infections in this place, Ashampoo AntiSpyWare 2 uses an efficient method to scan it. Due to its central function in Windows, some settings and keys are misinterpreted by other spyware tools. To avoid these errors, this option sets up a special mode to protect and scan your registry without erroneous results.

8. Report infections whose behaviour resembles infected source code

Some files are alike infections i.e. to test antivirus programs but don't pose a threat at all. To avoid these false alarms, just enable this option


Whitelist

Whitelist

The whitelist defines a list of folders, files or detected infections which will be ignored by upcoming scans. In opposition to the file filter the whitelist does not recognize the file format, only its location at your hard disk (CD, DVD, etc.) is noticed.

Some programs, which may appear useful to you, can be detected as a possible cause of risk. If you want to use them anyway, add this "infection" to your whitelist. Before doing so, get the latest information from the internet to avoid needless risks.

Tip: The whitelist accelerates the scan seriously but avoids a full system scan. There is a safety risk due to erroneous or missing entries, some infection might not be detected. These options should be altered only by experienced users.


File Filter

File Filter

The file filter offers the possibility to set up the file types (i.e. jpe, mp3, etc.) which will be scanned or ignored by Ashampoo AntiSpyWare 2. There are four options to choose from.

1. Automatic

The option Automatic is the sophisticated agreement between faster performance and a high security level. All files will be scanned except for certain data types (avi, bmp, mov, mp3, mp4, mpeg, mpg, ogg, tif, tiff, wav, wma) which are considered to be safe from infections.

2. All files

This mode is the most secure but slowest way of scanning your files. It offers the greatest protection because every single file will be under examination.

3. Analyse only the following format

Ashampoo AntiSpyWare 2 proposes a list of formats which are at risk the most. This list can be modified by adding or deleting types. Edit your own selection by separating the formats with semicolon or comma.

4. Analyse all files- with the exception of the following files

This is an amplification of the Automatic mode. Ashampoo AntiSpyWare 2 proposes a list of file formats which are considered to be safe from infections again, but you can edit this list by adding or deleting types. The file types have to be separated by semicolon or comma to be worked up by your computer.

Tip: The file filter accelerates the scan seriously but avoids a full system scan. There is a safety risk due to erroneous or missing entries, some infection might not be detected. These options should be altered only by experienced users.


Taskplanner

Taskplanner

Your system can be automatically scheduled in order to clean your system from infections. The Taskplanner koordinate this task, the scan method is freely selectable.

The task planner can be accomplished at the following times automatically:

Every day

Once per week (day freely selectable).

Once per month (on a selectable day of a month).

After Windows® startup.

You can freely select the time of execution with each option.


Proxy

Proxy Settings

The options refer to possible settings for signature updates. Regular update boost the level of security at your system. If your internet connection uses a proxy server, please register it here.

The proxy settings apply to *all* users regardless of their settings.


Miscellaneous

Miscellaneous Options

Quarantine

Remove Cookies without saving an encrypted cookie

Enable this option to remove cookies directly without passing it into the quarantine. Deleting cookies is almost always safe. The only exceptions are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and passwords so that you don't need to remember them to log on (although this feature is also a security risk if other users have access to your computer).

Automatically delete successfully restored quarantine items

If object are restored from the quarantine, they will be deleted automatically without saving them to the quarantine.

Log

Add actions on infected cookies to logs

Due to the great amount of cookies, it is recommended to disable this option in order to keep the logs clearly arranged.

Maximum numbers of entries the logs should include

250 entries conform to standard, but you can alter this value if desired.

Reset Options

The options of Ashampoo AntiSpyWare 2 can be restored with this option.

Reset answers

Some functions of Ashampoo AntiSpyWare 2 show messages with further information during processing. Those messages can be disabled (e.g. if the message the is already known or repeated too often). To enable them again, use this option.


Tools

Useful Tools to increase your System Security

Autostart Manager

The Autostart Manager provides you with the entire control of all programs and services which are started on your computer. Start entries cannot only be monitored but also changed or deleted.

Process Manager

The Process Manager consequently solves the problem if programs crash but cannot be closed. Suspicious processes can also be terminated without effort before they do more damage.

Internet Cleaner

Surfing on the Internet leaves traces on your computer, which not only indicates your surfing habits but also requires important hard disk space. The Internet Cleaner is a valuable help for this.

File Wiper

The File Wiper deletes your data and folders permanently and safely. A variety of advanced deletion methods ensures that your sensitive data even cannot be recovered by professional means.

Rootkit Detector

Rootkits, which even many virus scanners can not detect, are an especially malicious danger to your system. The Rootkit Detector retrieves the infections even if Windows® does not notice them at all.

Hostsfile Checker

The Windows® hostsfile is a file which, if changed, may for example direct you to forged online banking pages and affect your virus scanner. The Hostfile Checker prevents this abuse.

LSP Viewer

The LSP Viewer provides you with the possibility of having the LSPs installed displayed. It distinguishes whether the LSPs are unsuspicious Microsoft objects or foreign objects.

IP Spam Blocker (Win2000, XP only)

Advertising windows suddenly shown on the screen are often caused by the internal Windows® messaging service. The IP Spam Blocker provides you with full control of it and terminates this nuisance permanently.


Autostart Manager

Stopping the annoyance

Some programs interfere twice. They not only crash but also make your window freeze. The Process Manager makes short work of such applications and removes them from the main memory and the screen. At the same time, it is possible to detect suspicious applications and to directly terminate them before they can do damage. Furthermore, computer games suddenly start jerking although your computer is fitted with sufficient hardware. In this case, a service which uses the majority of resources for itself could be the crucial factor. This module can prevent you from this.

What does StartUp Tuner do?

In a nutshell, StartUp Tuner lets you see what programs are being launched automatically when you start Windows® and lets you decide whether you want them to be launched or not. In addition to this StartUp Tuner also displays all the entries listed in the Add/Remove Programs application in the Windows® Control Panel and lets you edit and delete them (useful for orphaned entries that no longer serve any useful purpose). In the screenshot below you see the main dialog of the StartUp Tuner.

What are all these programs that get launched automatically?

You've probably noticed that quite a few programs and "services" get launched automatically when you turn on your computer and start up Windows®. The more software you install on your system the more programs get launched automatically on Windows® startup. Nowadays programmers seem to think that their programs are so wonderful that everybody wants to have them loaded all the time, and they set themselves up to launch automatically without even asking you.

Some of these programs, like virus scanners, are genuinely useful, but others just sit there, hogging your computer's resources without doing anything really worthwhile. They use up valuable memory and processor time, and they can even cause errors and system crashes if they conflict with other programs - which is all the more likely with badly-programmed applications that just want to draw attention to themselves.

Programs in the System Tray:

Many auto-launch programs are visible as icons in the System Tray, which is the little box at the right-hand end of the taskbar at the bottom of your screen. Other automatically-started programs are completely invisible - they're running in the background but you never know about them or what they're doing!

Badly-behaved and malicious auto-launch programs and viruses

But that's not all - some automatically-launched programs are annoying or even downright malicious. For example they interrupt you with advice and advertising that you don't want to see, or connect to Internet sites and transfer information or install updates without even telling you, let alone asking you.

Recently there has also been a spate of genuinely malicious auto-launch programs that you can easily install accidentally if you're not careful when you're surfing on the Internet. The best example of these are the "dialer" applications that replace your normal Internet connection with a telephone number that charges you a very high price per minute. But there are also others, like advertising applications that only serve to inform Internet sites about your preferences and activities, and so on. This is where we start to cross the line between programs and viruses.

Control what gets started with StartUp Tuner!

Windows® provides many facilities that can be used to launch programs automatically. Some of them are obvious and easy to locate, others are hidden so well that even experienced users sometimes have trouble finding them.

StartUp Tuner knows about every hiding place. It doggedly seeks out shows you all of the auto-launch programs on your system and lets you decide whether you want them to be run or not. Furthermore, it lets you activate and deactive your auto-launch programs at will, so that you can "turn them on" when you need them and disable them when you don't have any use for them.


Autostart

Start the Program
 | Click on the StartUp Tuner entry in the main menu of Ashampoo AntiSpyWare 2. Read the information on the start screen of the StartUp Tuner module carefully.
View and edit your autostart entries
 | Select the Edit autostart entry to display all the auto-launch entries found on your computer. .
 | Take a look at all services and deactivate unnecessary services.
 | Here is a list of all applications installed on your system.
 | Watch and edit your HBOs (Browser Helper Objects) which are installed at the Internet Explorer.
 | You need this feature to restore or to delete backups.


Autostart Entries

Important Warning

It's important to understand that some auto-launched programs may be necessary for the proper functioning of your Windows® configuration or applications installed on your system. Always make sure that you know what a program is for before you delete its entry - it's best to deactivate it first and see if everything is working properly before you remove it permanently. This is particularly important with programs that are part of Windows® itself.

Click on the Entries button in the Welcome screen to display the Entries screen, which lists all the auto-launch entries found on your computer.

In the main window of the Entries screen you will see a list of entry headings similar to the example on the left.

Each heading represents a different autostart category. In the default configuration all categories are shown, even if they are empty. You can change this in the options screen.

Activating and deactivating entries:

Each entry has a check box to the left of it, which indicates whether it is currently active. To deactivate an entry just click in the check box to disable it.

IMPORTANT: You must exit and restart Windows® to apply your changes. Deactivating an entry does not terminate the program in your current Windows® session!

Checking an entry's properties:

Clicking on the Properties button displays the Windows® Properties dialog with the properties of the file referenced by the selected entry. This is very useful for finding out what an entry is for.

Identifying Windows® system entries:

Click on the Version tab in the Properties dialog and check the various items displayed. If the company name is Microsoft and the Product name is something like "Windows xxx Operating System" then this is almost certainly a Windows® entry that you should not delete.

Deleting entries:

To delete an entry select it in the list and click on the Remove button beneath the list. If you're not sure what the entry is for it's best to just deactivate it first (see above) and run your system for a while to make sure that everything is working OK.

Backups:

Backups of all entries you delete are created automatically. The only exception is entries in the WIN.INI file - for technical reasons it is not possible to save backups of these entries. This mean that deleting WIN.INI entries is permanent, so it is probably better to disable them rather than deleting them!

Functions for Experienced Users:

Please don't use these functions unless you understand what you are doing! Adding new auto-launch entries and editing existing entries can cause errors and system malfunctions if done incorrectly! Always store a copy of the original command line (for example in a text file) before making changes so that you can revert to the original version if you make a mistake.

Adding new entries:

Click on the Add button. A dialog is displayed in which you can select the type of entry you want to add and edit its parameters.

Editing an entry's command line:

Select the entry you want to edit by clicking on it in the list. You can then edit the contents of its command line in the Command Line field below the list.

When you are finished just click on Edit to store the changes. You are prompted if you want to update the command line. For experienced users only - this function requires a good understanding of Windows® and command line syntax!


Services

View and deactivate unnecessary Windows Services

With this option you can supervise the common services that are loaded when windows starts. Many of the services listed here are unnecessary for most users and can be safely deactivated. Just mark a service, read the description carefully and optimize the performance of your system!

The status of the services can be changed by using the buttons below.

Tip: Please use with caution, erroneous actions may cause severe problems at your system! This function is

designed for experienced users!


Software

Add/Remove Programs

Background:

Most modern programs you install on your Windows® system register themselves in the Add/Remove Programs application so that you can remove them from your system later if you want to. Due to bugs in the system this list sometimes includes "broken" entries that only display an error message when you select them and entries for programs that have already been removed from your system.

Windows® itself doesn't provide any facilities for deleting these annoying obsolete entries. The Software function in StartUp Tuner lets you delete them. In addition to this experienced users can also edit the names and command lines of the entries to control their functionality.

Hidden entries:

There is another reason why the Software function of StartUp Tuner can be very useful: Some of the entries in the Add/Remove Programs list are hidden, i.e. they are not displayed in the Add/Remove Programs module in the Windows® Control Panel! This is often the case with spyware programs, but it also applies to some system entries as well.

Using the functions:

The contents of the Add/Remove Programs list are shown in the large window in the Add/Remove Program List screen:

Deleting entries:

Just select the entry in the list and then click on the Delete Entry button. Proceed with care - this action cannot be reversed!

Editing entries:

Select the entry in the list and edit the details in the Name and Command Line fields. When you have made your changes click on the Save Edits button. For experienced users only!

Cautions

Deleting entries: Don't delete an entry unless you're sure that it's obsolete - for example after getting an error message when trying to remove a program with the entry in Add/Remove Programs, or if you're certain that the associated program has already been deleted from your system.

Editing entries: Changing the name of an entry is not risky but please don't try to edit the command lines unless you are absolutely sure that you know what you are doing! Mistakes can have unpredictable results - at the very least you can make the entry unusable! This function is intended for experienced users only!


IE-PlugIns_BHOs

BHOs (Browser Helper Objects )

The IE BHOs (Internet Explorer Browser Helper Objects) are small programs which can be started automatically when the browser is called. Initially, these files were intended as useful expansion features for the Internet Explorer, however, the security risk they may constitute soon became apparent. BHOs may act as supporters of spyware, adware and hijacker programs, and, for example, record your surfing behavior or display advertising. BHOs often use ActiveX installation programs in order to install themselves. If this option is activated, you have to agree to the installation of BHOs.


Backups

The Backup function of StartUp Tuner

Please select Backups in the startscreen of StartUp Tuner. This will open the backup folder for your personal user profile. Click on the folder to see all stored backup files.

The backup files are listed with their names, the date and time they were created and their size in bytes. The size gives you a rough indication of the number of changes stored in the file - the larger the file the more registry changes it contains (surprise!).

The names of the backup files are generated automatically, using the date and time when each file was stored. In the example above, the last backup file was created on 22 nd September 2003 at 14:04.

Restoring backups:

1. Select the appropriate file in the list.
2. Double-click on the selected file.
3. Click on Yes at the prompt displayed. The entries in the file are then written to the Windows® registry.
4. Close down and restart Windows® after restoring the registry entries to make sure that all the changes are activated.

Deleting the backup files:

If you are sure you no longer need a specific undo file you can delete it as follows:

1. Select the appropriate file in the list.
2. Click on the "Del" button of your keyboard or right-click on the selected file and choose "Delete" from the context menu. Like deleting other files you have to confirm with Yes at the promt displayed.

How to view the content of backup files:

It is quite easy to have a look into a backup file to see the information stored.

1. Select the appropriate file in the list.
2. Right-click on the selected file and choose "Open with" from the context menu" and select an editor. Now you can see all information stored. Please do NOT change anything inside the backup file, otherwise the restoring will fail.


System Processes

System Processes

Current applications always have associated processes, those are indicated in task managers. Ashampoo AntiSpyWare 2´s task manager, has extended functions in comparison to the normal Windows® task manager. Additionally Ashampoo AntiSpyWare 2 shows the icons of the applications, too.

Most Trojan horses are already active since system start, that means, they already run as process invisibly in the background, without visible windows anyway. However these processes are indicated in the process-list, where you can terminate immediately the current application. The affected file is still is on the PC, though the process of this file was terminated and a hacker cannot take control of your computer.

Starting the module

Click the tuning tools entry for Process Manager.

Selecting the service

This tool enables you to analyze all running tasks (services).

From the list of running processes, choose the service you want to read more about, such as e.g. comprehensive file information, loaded modules or window classes. To view this information, you just need to click the tabs on the side. In addition, to make sure all running processes are being included, you can refresh all processes with a click on “refresh” on the left below “General”.

System load

In the lower window area, you can view the number of running processes, the processor load and the RAM load in real time. This way you will immediately notice differences as soon as you end a process.

Cancel a process

To cancel a process, just mark it with a click and hit the End process button.

Tip: Please don't cancel a process without an important reason. Eerroneous canceled processes can endanger the stability of your system!


Internet Cleaner

What does Internet Cleaner do?

Using the Internet and surfing the web creates an amazing number and variety of temporary files and data objects on your computer. Almost all this data can be deleted safely.Internet Cleaner seeks out and allows you to delete all the temporary or security-compromising data types created on your machine while you are online. At the same time, it provides mechanisms for maintaining the convenience of these Windows® and web mechanisms. For example, you can create a list of trusted sites whose cookies will be ignored in the searches.

In the screenshot below you see the main dialog of the Registry Cleaner.

Why delete temporary Internet data?

There are basically two reasons for deleting all the temporary and redundant data items created on your computer during Internet surfing sessions:

Wasted space:

Depending on your browser and Windows® Internet Options settings, the temporary files created while you are online can take up a lot of space. Hundreds of megabytes of wasted hard disk capacity are quite common on machines using the default Windows® settings

Compromised privacy:

All these objects create a data trail as broad as a highway that gives anyone with access to your machine, and many websites, full information on everything you have done and everywhere you have been while you were online. If you don't like this idea it's probably high time that you started doing something about it!

Tip: Don't change the options settings unless you know what you're doing! Always read the instructions of the dialogs BEFORE changing the options of the function modules. Use the default settings if you are inexperienced.


Options / Cookies

Options

Cookies of trusted sites:

The only things you need to be a little careful about are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and password so that you don't need to remember them to log on.

Adding sites to the trusted sites list:

You can add sites that you trust to this list to prevent their cookies from being deleted by Internet Cleaner. Once you have added all the sites you trust you no longer need to check the Details screen before selecting Delete; the cookies of your trusted sites will be reliably excluded from the scans.

Just enter the URL of the site in the field shown on the left and click on Add.

Tip: Perform a scan and check Details after adding a new site to make sure that its cookies have been excluded. (See below for more information.)

Important: Cookie URLs may be different from site URLs!

To be identified properly the URL must be entered exactly as shown in the URL column in the Details screen. The URL identifying a cookie may actually be slightly different from the URL used to access the site with your browser. For example to access a site you might enter www.sitename.com but its cookie URL can be just sitename.com.


Procedure

Procedure

1: Start the Program:
 | Click on the Internet Cleaner entry in the main menu Ashampoo AntiSpyWare 2. Read the information on the start screen of the Internet Cleaner module carefully.
2: Select the task you would like to perform:
Start new search | Start searching for unnecessary internet files
Adjust settings | If you have more than one browser installed activate the Browser - Profiles and Options in the start screen to change the module settings according to your needs.
Delete History | The Clear History function is necessary for clearing the entries in the Windows® Explorer and MS® Internet Explorer History folder. These entries are handled very differently from the browser history in Netscape®, Opera® and Mozilla must be cleared separately (see the Options screen for further details). To clear the History just click on this button and confirm the prompt displayed.
3: Perform the the selected task:
 | To start the selected function use the appropriate button.

The Results screen is displayed automatically when the scan is completed.

Important notes:

Internet Explorer v. 4 or higher required:

· Microsoft® Internet Explorer v. 4 or higher is required for the Internet Cleaner module (you will get an error message if you try to start Internet Cleaner without IE 4 or higher installed). This is because many of the Internet functions of Windows® are closely integrated with Internet Explorer and Internet Cleaner needs to access program modules of IE4 or higher to do its work.

Full details are not available for Netscape and Opera and Mozilla:

· The Netscape®, Opera® and Mozilla browsers use proprietary database structures to store their cookies, cache, history and other temporary Internet data. It is not currently possible to display detailed listings of the individual items in these databases - you can only choose to delete all their contents together.


Results

Results

After the scan:

When the scan is finished the Results screen is displayed automatically, with a brief list of all the items found.In the picture you can see the results window of the Internet Cleaner.

Deleting redundant items:

Show Details

Even though deleting temporary Internet data is very safe you may want to have a quick look at the detailed results. You can view the different types of redundant items found and select them for deletion, or deselect items you don't want to delete. )

Notes:

· After deletion the items selected for deletion will still be visible in the Details list. To clear the list you must exit and restart the module.

· Because of the way Microsoft® Internet Explorer handles its temporary Internet files it is not possible to move them to the Recycle Bin. These items are always deleted immediately. However Netscape®, Opera® and Mozilla items are moved to the Recycle Bin and can be restored.


Security

Security

The items found and deleted by Internet Cleaner are almost 100% safe. There are no serious security issues. See Details and Options/Cookies for a discussion of the minor security questions regarding cookies of trusted sites.


Restoring Changes

Restoring Changes

Internet Explorer items are always deleted immediately

Because of the way Microsoft® Internet Explorer handles its temporary Internet files it is not possible to move them to the Recycle Bin. They are always deleted immediately.

Opera

Deleted items for the Opera® and Mozilla browsers are moved to the Recycle Bin and can be restored if necessary. As always, it's a good idea to empty the Recycle Bin before deleting anything with Ashampoo AntiSpyWare 2 so that you can more easily identify items you want to restore from the Recycle Bin later.


Details

Details

Browser Cache (temporary Internet files):

It's always completely safe to delete all the items in the browser cache. The files here are simply temporary copies of the web pages you have visited recently. The worst thing that can happen is that you may have to wait a few seconds longer the next time you visit the web page, and since the web page has almost certainly changed in the meantime you'll probably have to wait for it to reload anyway.

Cookies:

Deleting cookies is almost always safe. The only exceptions are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and passwords so that you don't need to remember them to log on (although this feature is also a security risk if other users have access to your computer).

Visited Sites:

Deleting the Visited Sites entries is also completely safe. This is just a list of websites that you have visited recently. In Microsoft® Internet Explorer the entries here are used for the autocomplete function and recent sites drop-down lists in the browser's Address: field. You only need to keep it if you want to find recently-visited sites that you haven't added to your Favorites list yet. Deleting these entries prevents other users from seeing where you have been on the web.

Visited Sites: Differences between Internet Explorer, Opera and Netscape:

In Opera®, Netscape® and Mozilla deleting the Visited Sites entries also deletes the browser history. In Internet Explorer the situation is a little different. Here, in addition to Internet websites, the History folder also contains details of all the files, drives and other items you have accessed recently on your own computer and other computers on your local network using either MS Internet Explorer or the Windows® Explorer. (This is a direct result of the close integration between Internet Explorer and Microsoft® Windows, which has been the subject of a great deal of controversy over the last couple of years.)

Deleting the Windows® Explorer and Internet Explorer History Folder:

To delete the contents of the Windows® Explorer and Internet Explorer History folder you must select the Empty History Folder option in the Scan screen. You can display the contents of the History folder by clicking on the History icon in Internet Explorer or Windows® Explorer. You should delete these entries with the Empty History Folder option if you don't want others to see this information on your computer!Select the Cookies entry and check the settings for searching for cookies. Full explanations are provided on the screen. Deleting cookies is also safe, but you may want to exclude cookies of trusted sites so that you can continue to use the functionality they provide. Select the Cache, History entry if you want to change the settings for clearing the Browser Cache and clearing the Broswer History (visited URLs). By default both options are activated.


File Wiper

What does File Wiper do?

The File Wiper module deletes files and folders permanently so that they cannot be recovered with undelete programs or even by data recovery labs with advanced tools and instruments. It does this by overwriting all the data the files contain. You can choose different methods for wiping the files, depending on the level of security you need. In the screenshot below you see the main dialog of the File Wiper.

Why should I wipe files at all?

If you have any important, valuable, secret, personal or sensitive data on computers that can be accessed by others you should consider deleting it with File Wiper instead of the ordinary Windows® delete functions. When you delete files or folders in Windows® no data is really deleted from your hard disk or other media. Windows® simply makes one small change to the file's entry in the directory table. The file is then no longer listed in the Windows® Explorer and its data can be overwritten by other files, but until this happens both the file name and its data are still there on your hard disk.

Danger scenarios

Suppose you sell your computer or your hard disk. Suppose your computer has to be sent out to a workshop for repair. If it contains sensitive data you will generally make backups and delete the sensitive files to make sure they can't be accessed. But if the files haven't been wiped thoroughly the data can be recovered -- and there are plenty of people willing to make the effort necessary to access it. For example competitors interested in your company's new technology!

Undelete programs:

The way Windows® doesn't delete files makes it very easy for undelete programs to recover deleted files. As long as the data hasn't been overwritten by new files these programs can always restore the data. All they need to do is change the deleted files' entries the directory table back to the original setting. This means that anyone with an undelete program and access to your computer can normally access your deleted files.

Undelete programs can't restore data that has been overwritten. If the space on the hard disk occupied by the original file has been overwritten by a new file the undelete program will simply say that the file cannot be undeleted.

Data recovery labs:

However, there are specialized data recovery labs that can recover data that has been overwritten. This is possible because of the nature of the magnetic storage coatings used on hard disks and other data media. Even after data has been overwritten by new data, very sensitive instruments can still read the "traces" of the original data that was there before. It's a little like erasing something you wrote with a pencil -- if you don't really rub hard with the eraser for a long time you can still see a trace of the original words on the paper.

The services of these data recovery labs are very expensive, but it's worth the money for industrial spies.


Procedure

Procedure

Start the Program

Click on the File Wiper entry in the main menu of Ashampoo AntiSpyWare 2.

Read the information on the start screen of the File Wiper module carefully. See the File Wiper, Options and Security topics in this help section for additional information.

Adjust the Module Options

In this module you need to choose the file wiping method that suits your security needs. The default setting will produce secure results for most purposes but you should select higher security levels if you are deleting very sensitive data.

Choose the files and folders you want to wipe and the method

Wipe Files

or

Wipe Folders

Select the Files & Folders entry and select the files and folders you want to wipe. See Selecting Files & Folders for details. Please be absolutely sure you want to delete the files -- they cannot be recovered afterwards!

Wipe recycle bin

Select the Wiping Method & Options entry and choose the file wiping method and other module settings to suit your needs. Please study the descriptions shown on the screen and the Options topic carefully before proceeding.

First select the Start entry and click on the Wipe Files Now button in the next screen and follow the instructions displayed to delete the selected files and folders permanently. Please be absolutely sure you want to delete the files -- they cannot be recovered afterwards!

Note: Wiping the files can take quite a while if you have selected one of the higher-security wipe options.

NOTE !

When the wipe is complete the Results screen will be displayed automatically with a summary of the operations performed.

Note: If you see messages saying that certain files could not be deleted this is probably because they were open or in use by other programs. If you still want to wipe these files close all other applications first and then select them again. Folders can only be deleted if they no longer contain files. This means that you can only delete a folder if you also delete all the files it contains; otherwise you will get an error message saying that the folder could not be deleted.


Options

Options

File Wiper has two sets of options: Options for choosing the wipe method in the upper half of the Options screen, and additional options controlling the way the program works in the lower half of the options screen.

File wipe methods:

Standard: | The default option. t overwrites every byte of the files to be wiped twice, once with $0 and once with $FF (hexadecimal 255). It is quite a lot more secure than Standard Wipe and only takes a little longer. However, a determined data recovery lab with modern equipment may be able to restore the data.
Gutman-Method: | 35 overwrite passes
Military standard: | This is the option to use for deleting extremely sensitive data or when you have strict security regulations requiring unrecoverable deletion. When this is selected File Wiper overwrites every byte in the files to be deleted seven times: three times with $0, three times with $FF and then once with random bytes. There is no known way to restore data wiped with this method, even using the most advanced data recovery tools.

Program options:

Rename files and folders before wiping:

Because of the way Windows® works it is not possible to delete the names of files and folders directly. Even if their contents have been wiped completely, the names are always still accessible to anyone with the necessary tools. This can be a problem if you have files and folders with sensitive names that you don't want anyone to see.

When this option is selected File Wiper overwrites the names of all wiped files and folders with random bytes, making it impossible to recover the original names. Recommended, selected by default.

Note: You cannot rename folders that still contain files. Selected folders will only be renamed if all the files they contain have been wiped.

Also wipe folders:

Folders are really nothing more than directory entries, just like file names. And like file names, the names of folders cannot really be deleted. When this option is selected any folders selected for wiping will be deleted after the files they contain have been wiped and their names will be overwritten with random bytes.

Note: You cannot delete folders that still contain files, of course. You can only delete folders if you also delete all the files they contain.

Test mode:

This option is provided for testing purposes only. It is deselected by default and should not be used for normal wipe operations.

When this option is selected the selected files are wiped -- i.e. their data is overwritten using the wipe method selected (see above) -- but their directory entries are not deleted. This means that if you open Windows® Explorer after wiping them you will still see the files listed. However, if you view their contents you will find that they have been completely replaced by the data bytes written by File Wiper.

If you selected the Rename option (see above) before wiping the files and folders they will be listed with their new random names instead of their original names.

This allows you to check that wiping is performed properly before you use the program for deleting really critical data.


Selecting Files and Folders

Select the Files & Folders

Adding files and folders:

· To add individual files select the Add File(s) button. This will display a standard Windows® directory browser with which you can navigate your file system and select files.

· To add entire folders select the Add Folder(s) button. When you select folders all the files and any sub-folders they contain will all be added to the file wipe list.

· Drag & Drop: You can also add files and folder to the list by dragging them into the window from the Windows® Explorer.

Editing your selections:

· To remove an item from the list just click on it to highlight it, then select Remove File(s). This will always remove both the selected item and any sub-items. For example, removing a folder will remove both the folder and all the files it contains, along with any sub-folders.

· You can remove individual files from folders to prevent them from being deleted. However, if you do this you will not be able to wipe the folder where the files are stored because you cannot delete folders that are not empty.

What you can wipe, what you can't wipe:

· You can always wipe: files on hard disks, floppy disks and most removable media, as long as Windows® can write to them directly. This also includes network drives for which you have sufficient read/write rights.

· You can't wipe: files on tape drives or files on CD-ROMs of any kind, including writeable CD-Rs and erasable CD-RWs. This also applies for CD recorders configured with packet-writing drivers that enables you to access them like hard disks.

On CD-Rs data that has been written is never deleted, only hidden. To prevent access to this data you must physically destroy the CD-R disc. The data on CD-RWs can only be deleted by the special "delete CD-RW" function provided by your CD recording software. This is because it's not generally possible to delete single files on a CD-RW, you can only delete the entire disk.


Security

Choose the wipe method that matches your needs

File Wiper offers four different file wiping methods, each of which offers different trade-offs between speed and security. Before choosing the method that's right for you please read the descriptions in the Options topic carefully.

Make backups on completely separate drives or media

If you need to make backups of the data you are wiping don't store the backup copies on the same hard drive, even if the drive is divided into multiple partitions. For example, if your hard disk contains partitions C:\, D:\ and E:\, wiping a file on C:\ and making a backup on E:\ will not prevent anybody from accessing the data!

Ideally, backups of data you want to wipe should be made not only on a different drive but also on a completely separate computer in a different location, or on removable media that you can lock up in a safe place. You get the idea.

Only wipe files you really want to get rid of!

The most important security issue to bear in mind when using File Wiper is that you cannot recover wiped files -- that is the whole idea of the program! This means that you should be absolutely sure that you really want to wipe the files you have selected before proceeding.


LSP Viewer

LSP Viewer

LSPs (Layered Service Providers) are system drivers which are directly linked with all network activities on Windows (thus also with the Internet). They have access to all incoming and outgoing data and can also control them. Some of these LSPs are required so that Windows can connect to other computers or the Internet. Unfortunately, spyware often uses this possibility for using on your computer.If this option is activated, you will have to agree to each installation of LSPs before it can be carried out.

Usage

The LSP-Viewer offers the opportunity to study the installed LSPs of your system. The LSPs by Microsoft are considered to be inoffensive thus non-Microsoft LSPs are shown at Show suspicious LSPs.


IP Spam Blocker

IP Spam Blocker

A growing number of Internet users are complaining about a new kind of popup advertising windows that suddenly appear on their screens. This new kind of spam, known as "IP spam" or "Net spam", is generated through the internal Windows® messaging service, which is actually a tool provided to enable network administrators to send messages to multiple users via the network. (It shouldn't be confused with the Windows® Messenger instant messaging program, which is a completely different application.) Advertisers are now increasingly abusing this service by sending messages to large blocks of random IP addresses via the Internet. If you are online with an IP address that happens to be included in the block the message will suddenly appear on your screen if the Windows® messaging service is active on your computer. The service is activated by default on Windows® NT, 2000 and Windows® XP. This little tool enables you to just switch off the messaging service, getting rid of these annoying advertising messages forever! In the screenshot below you see the main dialog of the IP Spam Blocker.

Activate/Deactivate

The procedure to use the IP Spam Blocker is very easy. In the main screen of the IP

Spam Blocker it is very simple to to either activate or deactivate the Windows®

-Messenger.

Click the Enable IP Spam button to activate the Windows®-messaging service.

Click the Enable IP Spam button to deactivate the Windows® messaging service. The status changes to 'red'.

This tool is only for Windows® NT, 2000 and XP, you can't use it to switch off the messaging service under Windows® 95, 98 or Me

.


Rootkit Detector

What are Rootkits?

Rootkits are actually nothing new on the Windows® NT, 2000 und XP operating systems, they have already been around for years. It was only at the end of 2005 that this special class of “applications” started getting publicity, attracting the attention of the media, the public, the users and – unfortunately – also the virus programmers. Rootkits get installed in the same way as any other malicious programs and they can include all the same functions as ordinary spyware, Trojans and other malware.

What makes rootkits different and very dangerous is that they can hide all their program files, Windows® Registry entries and everything else that might betray their existence. Usually they are so well hidden that not even Windows® knows that a rootkit is installed and running. For the same reason most anti-virus and anti-spyware tools are also unable to deal with rootkits, because the rootkit’s files, registry entries and other components are completely invisible to them.

What’s the difference between a rootkit and spyware?

Most normal spyware and Trojans are stored in infected EXE program files that can be listed in Windows® Explorer and found by spyware and anti-virus tools. Rootkit components cannot be listed in Windows® Explorer and they are also invisible to other programs and even the Windows® system itself. The same applies to the active processes belonging to the rootkit – they are not displayed by the Windows® Task Manager or other similar tools. For Windows®, other programs and the user everything seems to be perfectly normal. There is no indication of any kind of problem or infection.

Rootkits often include code that opens a hidden “back door” that gives the rootkit programmer full access to your computer via the Internet whenever you are online. Many also include “key loggers” that record and store all the input from your keyboard, including your email addresses, account numbers, passwords, credit card numbers and bank security codes. All this data can then be accessed and used by the rootkit programmer – and you

won’t even notice anything is happening.

Removing Rootkits...

What makes rootkits particularly dangerous is that they are even harder to remove than they are to find – much harder than “normal” malicious programs. They often run in protected mode and/or disguise themselves as part of an ordinary system driver. Even if you can find these processes it is generally not possible to terminate them because they are active and “resist” being terminated – with the active support of the operating system, which has been tricked into thinking they are system components.

To remove a rootkit that is protected like this you will generally need a bootable CD with tools for accessing your hard disk like a Linux installation that can be started from the CD or other similar tools. These tools can then be used to locate the objects associated with the rootkit on your hard disk while Windows® itself is not running. Once you have identified the rootkit’s processes finding the files is generally quite easy, as the infected files often have the same name as the process. So all you need to do is search for files with these names.

Performing the Scan...

To scan your system for rootkits click on "Search for Hidden System Objects" in the Rootkit-Detector screen. The dialog below will be displayed if a rootkit is identified. The screen shows all the components of the rootkit, which can include services, active processes and entries in the Windows® Registry. When you select one of these components options will be displayed with which you can attempt to terminate the component.

Rootkit identification by the AntiSpy Guard...

When the AntiSpy Guard identifies a rootkit or a rootkit component the dialog below is displayed with detailed information on the file name, the nature of the infection and the origin of the file. You then have the same options as for identified spyware: You can put the infected file in quarantine, allow it to remain active or block it.

Protect yourself with updates...

Rootkits are a new and rapidly-growing threat that you need to take very seriously, so please check for program updates regularly with the Online Update function in the Internet menu. Every rootkit is different and the Rootkit Detector must extended and updated regularly to provide protection against new rootkits and rootkits with new “cloaking” technologies.


Hostsfile Checker

Hostsfile Checker

The Windows® hosts file is a file which allocates host names and IP addresses. Pests often try to manipulate the file so that the user, for example, is directed to forged online banking pages or antivirus programs can no longer update themselves. If this option is activated, the host file can no longer be changed without being noticed. Any change will be displayed and requires your express consent.

Usage

The hostsfile checker allows an advanced view at the Windows hostfile.

1. The option Check Hostsfile analyzes this file and searches for indications of infections.
2. Show Hostsfile allows a view at the otherwise hidden file which can be also modified by you.
3. If your hostsfile is already damaged, this option will save your system. Replace Hostsfile with original Windows file transforms your file to a default state.


Services

Services

Guard

Ashampoo AntiSpyWare 2 is the most effective spyware prevention and detection program. One of the main features is the Guard. The guard runs in the background and checks unwanted file access in real time.

Automatic Signature-Updates

If you have activated the Automatic Signature Updates, the signature-database is constantly updated to provide effective protection against new spyware threats. Download of latest signatures to the server and their distribution to your system is fully automatic. Just select to activate this feature and your system is full-time protected.


Guard

The guard actively monitors and protects your PC in real-time...

The background watcher runs as the name implies in the background and checks unwanted file access in real time. If the watcher is activated it continuously searches for unwanted, potentially dangerous software that is trying to install itself on your system.

We advise to always leave the background watcher activated. This is indicated by the " [image] " icon. The " [image] " icon is shown after the watcher was deactivated. After the watcher was deactivated you can activate the option again by clicking on "deactivated" and of course the option can also be re-deactivated appropriately vice versa. Furthermore the watcher is displayed in the system tray after the option was activated using the following icon

( [image] ).

Noticing suspicious activity...

When the Background Guard detects a suspicious activity, an alert window appears on your screen. This dialog includes information, concerning the type of threat, the filename and the location, that allows you to make an decision about whether to allow or to block the found threat to complete.

Additional settings using the tray icon menu in the system tray...

You may apply the additional watcher setting by opening the menu using a right click on the watcher system tray icon. Within this menu you can define if the watcher is suppose to start automatically on startup of your windows system. Furthermore you may define in what time intervals signature updates are being downloaded from the signature update servers as well what additional file types should be searched for. After the installation of the application *.exe files are examined by default by the watcher. Weather or not the watcher is enabled may also be viewed in the main dialog of the application.

How to edit the lists of the guard

Just click at Edit lists and configure some main functions of the guard. You can define, which LSPs, BHOs or auto start entries should be allowed or blocked by Ashampoo AntiSpyWare 2. This option is especially reasonable for the programs you use daily.


Signature-Updates

Automatic Signature-Updates

Ashampoo AntiSpyWare 2 supplies you daily and fully automatic with the newest updates and signatures, in order to grant you maximum security. In order to download the newest signature and program updates for Ashampoo AntiSpyWare 2, be sure that you are connected to the Internet. If a connection exists and you would like to start the actualization, simply click on the update-button to start. The update function transacts signature and program updates as well as installing these new files completely automatically.

Download Signatures manually

In the main window of Ashampoo AntiSpyWare 2 you can see the date of the last signature update such as the number of threats Ashampoo AntiSpyWare 2 recognizes and combats. If there actually are signatures you can download the following dialog appears bottom right on your screen:


Menu

The menu bar ...

Just go ahead and click on the Jump links in the picture below to move on and find out more about the different menus of Ashampoo AntiSpyWare 2.

File

Scan

Tools

Options

Internet

Help


File

Menu > File

Exits Ashampoo AntiSpyWare 2


Scan

Menu > Scan

Full System Scan

The first utilization of Ashampoo AntiSpyWare 2 should be accomplished in Full System Scan mode to prove that your system is free from infections.This procedure will take some time but guarantees the best prevention.

Memory Scan

The Memory Scan checks your random access memory and and every active program and service at your computer. This is the right choice to avoid undiscovered Trojan Horses and malware.

Registry Scan

This option scans your registry in order to find suspicious entries or keys.

System areas

The System Areas Scan offers the opportunity to inspect your registry, main system data and main memory.

Scan Hard Drives

All hard disks of your computer will be scanned.

Scan Files and Folders

In this option you can define files and folders to be tested.

Customised Scan

The Customised Scan offers a variety of settings to fit your personal needs.


Tools

Menü > Tools

Autostart Manager

The Autostart Manager provides you with the entire control of all programs and services which are started on your computer. Start entries cannot only be monitored but also changed or deleted.

Process Manager

The Process Manager consequently solves the problem if programs crash but cannot be closed. Suspicious processes can also be terminated without effort before they do more damage.

Internet Cleaner

Surfing on the Internet leaves traces on your computer, which not only indicates your surfing habits but also requires important hard disk space. The Internet Cleaner is a valuable help for this.

File Wiper

The File Wiper deletes your data and folders permanently and safely. A variety of advanced deletion methods ensures that your sensitive data even cannot be recovered by professional means.

Rootkit Detector

Rootkits, which even many virus scanners can not detect, are an especially malicious danger to your system. The Rootkit Detector retrieves the infections even if Windows® does not notice them at all.

Hostsfile Checker

The Windows® hostsfile is a file which, if changed, may for example direct you to forged online banking pages and affect your virus scanner. The Hostfile Checker prevents this abuse.

LSP Viewer

The LSP Viewer provides you with the possibility of having the LSPs installed displayed. It distinguishes whether the LSPs are unsuspicious Microsoft objects or foreign objects.

IP Spam Blocker (Win2000, XP only)

Advertising windows suddenly shown on the screen are often caused by the internal Windows® messaging service. The IP Spam Blocker provides you with full control of it and terminates this nuisance permanently.


Internet

Menu > Internet

Buy/Register

Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code. Only displayed in the shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend and get full version

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbours, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

My Ashampoo

Connects you with the "My Ashampoo" -website. You have to login with your user name and password. When logged on, you receive insight on previously received registration keys and recommendations. Furthermore you have the possibility to configure newsletter and user profile attitudes.

Ashampoo Homepage

Connects you to the Ashampoo Website.

Ashampoo Products

Connects you to the Product-Information page at Ashampoo's website.

Today's Special Offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo free Newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Online-Updates

Connects you to the Ashampoo website page where you can check for online updates of Ashampoo AntiSpyWare 2. You need Program-Updates in order to keep the Rootkit-Detector up-to-date, too.


Help

Menu > Help

Display Help

Opens this help file.

About the Program

Displays the About Window. It contains the exact version number of the

application.


Options

Menu > Options

Language

Set one among the available languages Ashampoo AntiSpyWare 2 should use. Your selected language will not be implented directly. You have to restart Ashampoo AntiSpyWare 2.

Skins

Here you can change the skin of Ashampoo AntiSpyware. You can choose between these skins: "Default", "Ice" and "Lime"

Reset Prompts

Ashampoo AntiSpyWare allows you to set whether message dialogs should be visible the next time they are opened or not. So when you use this function the default preferences will be set.

Proxy-Settings

If a proxy is used within your network and you are unable to download signature updates you can set the appropriate proxy settings (Host, port and the user data) within the proxy settings dialog. Furthermore you may define an alternative download source to aquire signature updates without having to use a proxy server.


References

This section contains general reference information, including topics on some general features of Ashampoo AntiSpyWare 2 and some basic issues relevant for your system´s security.

System Requirements

Getting Help

Ashampoo Support

Licence


System Requirements

The requirements for running Ashampoo AntiSpyWare 2 are very modest:

Operating System:

Windows® 2000, XP and Windows® Vista™ (32Bit).

Computer:

Any computer that runs one of the above operating systems at a reasonable speed.

RAM and disk space:

128 MB RAM, around 20 MB for the program files. Some additional space for quarantined files. (depending on the amount of infected files that were quarantined)

Software:

Microsoft® Internet Explorer 6.0 or higher is required.

Other:

Full administrative rights are required to use the program. An internet connection to receive signature updates.


Getting Help

Help documentation

Ashampoo AntiSpyWare 2 has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help Contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


Ashampoo Support

Ashampoo contact addresses:

If you have any problems or questions about this program please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the 'Internet' menu within the program.

Website: http://www.ashampoo.de

Supportseite: http://www.ashampoo.de/support

E-Mail Support: sis@ashampoo.de

Bug reports: sis@ashampoo.de

Suggestions: sis@ashampoo.de

Mail adress: ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16

26125 Oldenburg

Germany


Licence

License Agreement

Copyright (c) 1999-2007 Ashampoo Development GmbH & Co. KG

All Rights Reserved

PLEASE READ THE ENTIRE TEXT OF THIS LICENSE AGREEMENT

CAREFULLY AND MAKE SURE YOU AGREE WITH ALL THE TERMS

AND CONDITIONS BEFORE USING THIS SOFTWARE.

The accompanying computer program ("Software") is licensed to

the user by ashampoo GmbH & Co. KG subject to the terms and

conditions of this License Agreement. By clicking on "Agree"

or "Accept" during installation of the electronically

distributed version or by installing and using this Software

or by opening the sealed package of the retail version you

agree to be bound by these terms and conditions. If you do not

agree to any of the terms of this License do not install or

use this Software.

The Software is licensed, not sold, to the user by ashampoo

GmbH & Co. KG for use exclusively under the terms and

conditions of this License Agreement. ashampoo GmbH & Co. KG

reserves all and any rights not expressly granted to the user.

The user owns the physical media upon which the Software is

distributed or recorded but ashampoo GmbH & Co. KG retains

ownership of the Software itself and the accompanying data

and documentation.

1. License:

(a) This non-exclusive License allows one registered user to

install and use the Software on one (1) computer or local

workstation only, subject to the terms and conditions of this

License Agreement. Multiple users may use the Software if it

is not installed on more than one computer. The Software may

be transferred to another computer if it is then deleted from

the original computer and is never used on more than one computer.

(b) If the Software is licensed as an update or upgrade said

update or upgrade does not constitute a second grant of

license. The update or upgrade may only be used to replace the

original, legally licensed version and the original version may

not be transferred to another user or other third parties.

(c) If the License is transferred to another user the original

user must erase the program from the computer on which it was

installed and surrender to the new licensee both the original

and all copies of the program and its documentation. The new

licensee must then register the program with ashampoo

GmbH & Co. KG and agree to be bound by the terms and conditions

of this License Agreement.

(d) If the Software is a time-limited version (shareware) it may

not be used after the end of the trial period. Manipulation of the

program itself or the operating system and/or the use of any

software that enables continued use of the program after the end

of the trialperiod is expressly prohibited and will be subject to

prosecution.

2. Copyright and Other Rights:

(a) The Software, all accompanying data and text files and all

its documentation in printed and electronic form are protected

by national and international copyright and other proprietary

rights. You may make no more than one copy of the Software for

personal backup purposes only. Such backup copies must remain

in the possession of the original registered user, may not be

used to create additional installations on further computers

for use by other users and must include all copyright notices

of ashampoo GmbH & Co. KG and any other applicable copyright

notices. Any and all other forms of reproduction or copying

of the Software and its accompanying data and documentation,

including copying the Software or parts thereof to any and all

network, Internet and/or online devices and/or services,

constitute infringement of copyright and other rights.

(b) Any images, graphics and other audio and/or visual material

included with the Software may be protected by additional

copyrights and other rights of the respective authors or

owners. By agreeing to be bound by the terms of this License

Agreement you also agree to observe the rights subsisting in

such additional material and any regulations pertaining

thereto.

(c) The Software embodies and contains secret proprietary

technologies and information. Reverse engineering, disassembly,

decompilation and any and all other methods capable of

providing access to the trade secrets contained in the Software

are all strictly and expressly prohibited.

3. Other Restrictions:

(a) You may not modify, adapt, translate or produce derivative

works based upon the Software or any part of the Software in

any form whatsoever.

(b) Unless otherwise specifically indicated in the manual

and/or other documentation you may only use the Software for

private, non-commercial purposes. You may not market, loan,

rent, lease or advertise the Software without the express prior

written consent of ashampoo GmbH & Co. KG. Distribution of

shareware, freeware and public domain software is also only

permitted with the express, prior written consent of ashampoo

GmbH & Co. KG.

(c) You may not use the Software or any of the data or material

or documentation distributed with the Software for any illegal

or immoral purposes or for any purposes which could be

construed as illegal or immoral or for purposes which infringe

upon legal or commercial rights of any parties under any

circumstances.

4. Limited Warranty:

(a) ashampoo GmbH & Co. KG warrants the physical media upon

which the Software is distributed (floppy disk, CD, DVD etc.)

but not the program recorded on the physical media to be free

of defects in materials and workmanship for a period of 30

(thirty) days from the date of purchase as documented by the

purchase receipt. Media found to be faulty within this thirty-day

period will be replaced by ashampoo GmbH & Co. KG free of

charge unless the faults are due to willful damage, negligence

or improper use. Such replacement will be your only and exclusive

remedy in the event of fault or defect. The program itself is

provided "as is" without any warranty of any kind, express or

implied, including but not restricted to warranties of

merchantability and fitness for a specific purpose.

(b) Under no circumstances will ashampoo GmbH & Co. KG, its

officers, agents, employees, affiliates or associates be

liable for any consequential, incidental, indirect or special

damages whatsoever (including but not restricted to damages

for loss of business income or profits, interruption of business,

financial losses, loss of data or information etc.), deriving

from use of, improper use of or inability to use the Software

or any of the material, documentation or information included or

distributed with the Software, regardless of the nature and

foundation of the individual claim or claims. The liability of

ashampoo GmbH & Co. KG will under all circumstances be limited

to the purchase price of the Software. All other liabilities and

remedies express or implied, including but not restricted to

any express or implied warranties of merchantability and

fitness for a specific purpose, are expressly excluded. These

limitations may not apply in jurisdictions that do not permit

the exclusion or limitation of implied warranties.

5. Product Modifications and Improvements:

ashampoo GmbH & Co. KG reserves the right to change, modify and

improve its products at any time and without notice in the normal

course of product development. This right includes but is not

restricted to changes and modifications that add new functions

or features or remove functions or features mentioned in the

product advertising or documentation.

6. Termination:

This License is effective to all registered users until

terminated. Failure to comply with any of the terms or

conditions of this License Agreement will terminate the License

automatically, immediately and without notice from ashampoo

GmbH & Co. KG. All copies of the Software and its documentation

must be destroyed immediately upon termination of the License.

All regulations of this License Agreement, particularly Sections

4 and 7, shall continue to apply and be legally binding following

termination.

7. General Provisions:

This License will be construed under the laws of the

Federal Republic of Germany. If any term or provision of this

License should be or prove to be legally ineffective or

contrary to law, said term or provision will be enforced to the

maximum extent permissible, and the remaining terms and

provisions will not be prejudiced by this and shall remain in

full force and effect.

Copyright (c) 1999-2007 Ashampoo Development GmbH & Co. KG